<!-- Footer -->
<footer class="site-footer">
  <img src="assets/img/footer-illustration.svg" style="width:100%; height: auto;">
  <div class="container py-20">
    <div class="row">
      <div class="col-3">
        <img src="assets/img/canya.svg" class="width-50 pb-15">
        <p>The decentralised serviceplace for the world</p>
      </div>
      <div class="col-3">
        <b>CanYa</b>
        <ul class="list-unstyled">
          <li>
            <a href="https://medium.com/canyacoin" target="_blank" class="text-grey">Blog</a>
          </li>
          <li>
            <a href="https://ipfs.infura.io/ipfs/QmXpMGALAQ51AP1f2vG4bKXK5dNGhKZ8uU1EzpFEK1jv27" target="_blank" class="text-grey">White
              Paper</a>
          </li>
        </ul>
        <!--
                    <b>Legal</b>
                    <ul class="list-unstyled">
                        <li> 
                            <a class="text-grey" >Disclosure</a>
                        </li>
                        <li>
                            <a class="text-grey" >Privacy Policy</a> 
                        </li>
                        <li>
                            <a class="text-grey" >Terms and Conditions</a> 
                        </li>
                    </ul> 
                    -->
      </div>
      <div class="col-3">
        <b>CanApps</b>
        <ul class="list-unstyled">
          <li *ngFor="let app of canAppsFooter">
            <a class="text-grey" target="_blank" href="{{app.url}}">{{app.name}}</a>
          </li>
        </ul>
      </div>
      <div class="col-3">
        <b>Community</b>
        <ul class="list-unstyled">
          <li *ngFor="let comm of community">
            <a class="text-grey" target="_blank" href="{{comm.url}}">{{comm.name}}</a>
          </li>
        </ul>
      </div>
    </div>
  </div>
</footer>
<!-- END Footer -->
